
{% extends "base.html" %}

{% block content %}

{% load static %}

<body>
    <div class="container">
        <div>
            <h1 id="fav-header" style="padding-bottom:30px;">List of Subscribers</h1>
        </div>
        <div id="table-list" class="table-responsive">
            {% csrf_token %}
            <table class="table table-hover">
                <thead>
                    <tr class="table-success">
                        <th scope="col">Name</th>
                        <th scope="col">E-mail</th>
                        <th scope="col">Unsuscribe</th>
                    </tr>
                </thead>
                <tbody id="subs-list"></tbody>
            </table>
        </div>
    </div>
</body>

<script>const static_path = "{% static '' %}";</script>
<script src="{% static 'js/subsList.js' %}"></script>

{% endblock %}